Skip to main content
GET
/
v1
/
organizations
/
{id}
/
invite-links
List shareable invite links for an organization (admin only)
curl --request GET \
  --url http://0.0.0.0:3000/v1/organizations/{id}/invite-links \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": 123,
    "token": "<string>",
    "url": "<string>",
    "expires_at": "<string>",
    "max_uses": 123,
    "uses_count": 123,
    "revoked": true,
    "created_at": "<string>"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

ID da organização

Response

List of invite links

id
integer
token
string
url
string
expires_at
string | null
max_uses
integer | null
uses_count
integer
revoked
boolean
created_at
string